:root {
  --black: #0E0E0E;
  --color_main: #06C1D4;
  --color_main_hover: #06C1D4;
  --color_main_active: #06C1D4;
  --color_main_hover: #D1F5F9;
  --white: #fff;
  --dark_gray: #171C27;
  --dark_blue: #242368;
  --gray600: #414956;
  --gray500: #7A8088;
  --gray200: #D2D7E1;
  --gray100: #E3E7EF;
  --gray50: #F3F5F8;
  --gray10: #FBFBFB;
  --red: #D53B2A;
  --oranger: #ED6E33;
  --green: #21A453;
  --font_main: 'SF_Pro_Display';
  --font2: 'Merriweather'; }

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.flex-wrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.thumb_img {
  display: block;
  height: 0;
  position: relative;
  overflow: hidden; }
  .thumb_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .4s ease 0s; }

.thumb_5x3 {
  padding-bottom: 60%; }

.thumb_5x4 {
  padding-bottom: 80%; }

.thumb_5x5 {
  padding-bottom: 100%; }

.thumb_16x9 {
  padding-bottom: 56.25%; }

.transition_ease, .page-detail .border.radius {
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease; }

.hotline--fillter .hotline--fillter__btn {
  display: none !important; }

.page-detail .sticky {
  top: 94px; }
.page-detail .swiper-slide .thumb_img {
  padding-bottom: 100%; }
.page-detail .list-gallery {
  display: flex;
  justify-content: center;
  margin: 0 -5px; }
  .page-detail .list-gallery .items {
    width: 117px;
    margin: 0 5px; }
  .page-detail .list-gallery .thumb_img {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.129);
    background: #CACACA;
    border-radius: 3px;
    padding-bottom: 76.07%;
    transition: 0.3s ease; }
    .page-detail .list-gallery .thumb_img:hover {
      box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3); }
.page-detail .title_mobile {
  display: none; }
.page-detail .title-product {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  color: var(--black);
  display: inline-block; }
.page-detail .code {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase; }
.page-detail .view-more {
  margin-top: 5px;
  display: inline-block;
  color: var(--dark_gray);
  font-weight: 500; }
  .page-detail .view-more svg {
    width: 14px;
    height: 14px; }
.page-detail hr {
  border-top: 1px solid var(--gray100);
  margin: 24px 0 16px 0; }
.page-detail .lable-title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 8px; }
.page-detail .border.radius {
  border: 2px solid var(--gray100);
  padding: 16px;
  border-radius: 5px;
  margin-bottom: 8px; }
  .page-detail .border.radius hr {
    margin: 20px 0; }
  .page-detail .border.radius:hover {
    border: 2px solid var(--color_main); }
.page-detail .price {
  color: #D4002B; }
  .page-detail .price .iconfont-tag {
    margin-right: 4px; }
  .page-detail .price.tag {
    text-align: right; }

.productdetail .border-bottom {
  margin-bottom: 32px;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--gray100); }
.productdetail__thumb {
  width: 534px; }
.productdetail__info {
  width: 690px;
  width: calc(100% - 534px);
  font-size: 14px;
  position: relative;
  padding-left: 90px;
  line-height: 1.5; }
.productdetail .flex_2 {
  justify-content: space-between; }
  .productdetail .flex_2 .description {
    width: 287px; }
  .productdetail .flex_2 .service {
    width: 262px;
    border: 1px solid var(--gray100); }
    .productdetail .flex_2 .service:hover {
      border: 1px solid var(--color_main); }
    .productdetail .flex_2 .service .lable-title {
      margin-bottom: 8px; }
    .productdetail .flex_2 .service ul {
      padding-left: 16px; }
      .productdetail .flex_2 .service ul li {
        list-style-type: disc;
        margin-bottom: 3px; }
    .productdetail .flex_2 .service hr {
      margin: 15px 0; }
.productdetail .vote {
  align-items: center;
  margin-bottom: 40px; }
  .productdetail .vote span {
    margin: 4px 5px 0 0;
    font-weight: 600; }
  .productdetail .vote ul li {
    display: inline-block; }
    .productdetail .vote ul li svg {
      width: 20px;
      height: 20px; }
    .productdetail .vote ul li.active svg {
      color: var(--color_main); }
  .productdetail .vote .line {
    text-decoration: underline;
    text-underline-position: under;
    margin-left: 16px; }
.productdetail .changer_color {
  margin-top: 34px; }
  .productdetail .changer_color ul {
    display: flex; }
    .productdetail .changer_color ul li {
      display: inline-block;
      margin: 8px 8px 0 0;
      border: 1px solid var(--gray100);
      border-radius: 2px; }
      .productdetail .changer_color ul li a {
        display: block;
        width: 40px;
        height: 40px; }
      .productdetail .changer_color ul li.active {
        border: 1px solid var(--color_main); }
.productdetail p {
  margin-bottom: 4px; }
.productdetail .qua-tang .icon-svg {
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  margin-right: 2px; }
.productdetail .flex_coutdown {
  justify-content: space-between;
  font-size: 16px;
  font-weight: 600; }
@media (max-width: 1280px) {
  .productdetail .title-product {
    font-size: 20px; }
  .productdetail__info {
    padding-left: 20px; } }
@media (max-width: 1100px) {
  .productdetail .flex_2 .description {
    width: 100%;
    margin-bottom: 16px; }
  .productdetail .flex_2 .service {
    width: 100%; }
  .productdetail .changer_color {
    margin-top: 16px; } }
@media (max-width: 991px) {
  .productdetail__thumb {
    width: 300px; }
    .productdetail__thumb .slideshow {
      width: 300px;
      height: 231px; }
      .productdetail__thumb .slideshow .swiper-button-prev,
      .productdetail__thumb .slideshow .swiper-button-next {
        width: 20px;
        height: 20px;
        line-height: 20px;
        left: 10px; }
        .productdetail__thumb .slideshow .swiper-button-prev::before, .productdetail__thumb .slideshow .swiper-button-prev::after,
        .productdetail__thumb .slideshow .swiper-button-next::before,
        .productdetail__thumb .slideshow .swiper-button-next::after {
          width: 20px;
          height: 20px;
          line-height: 20px;
          font-size: 20px; }
      .productdetail__thumb .slideshow__thumbs {
        width: 40px;
        margin: 0;
        padding: 0; }
        .productdetail__thumb .slideshow__thumbs::before, .productdetail__thumb .slideshow__thumbs::after {
          display: none; }
      .productdetail__thumb .slideshow__gallery {
        width: calc(100% - 40px);
        padding-left: 8px; }
  .productdetail__info {
    width: calc(100% - 300px); } }
@media (max-width: 767px) {
  .productdetail__thumb {
    width: 100%;
    margin-bottom: 24px; }
    .productdetail__thumb .slideshow {
      width: 231px;
      height: 295px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap; }
      .productdetail__thumb .slideshow .swiper-button-prev,
      .productdetail__thumb .slideshow .swiper-button-next {
        display: none; }
      .productdetail__thumb .slideshow__thumbs {
        width: 232px;
        margin: 0 -2px;
        order: 2; }
        .productdetail__thumb .slideshow__thumbs-slide {
          height: 40px;
          padding: 0;
          overflow: hidden; }
      .productdetail__thumb .slideshow__gallery {
        order: 1;
        width: 100%;
        padding-left: 0; }
  .productdetail__info {
    width: 100%;
    padding-left: 0; }
  .productdetail .title_mobile {
    display: block; }
  .productdetail .title_pc {
    display: none; } }

.cau_hinh {
  font-size: 16px; }
  .cau_hinh .flex {
    justify-content: space-between; }
  .cau_hinh label.txt_12 {
    font-weight: 600;
    display: block;
    margin-bottom: 10px; }
  .cau_hinh .tag {
    color: #fff;
    height: 28px;
    line-height: 28px;
    padding: 0 14px; }

.min-container {
  margin: 0 auto; }

.content-bottom {
  margin-bottom: 30px;
  color: #000;
  font-size: 16px; }
  .content-bottom p {
    line-height: 1.5;
    margin-bottom: 20px; }
  .content-bottom .tong-quan {
    border-bottom: 1px solid var(--gray100);
    padding-bottom: 20px;
    margin-bottom: 40px; }
    .content-bottom .tong-quan .Images {
      margin-bottom: 20px; }
      .content-bottom .tong-quan .Images img {
        max-width: 100%;
        width: 100%;
        height: 100%; }
  .content-bottom .has-toggle {
    max-height: 790px;
    overflow: hidden; }
  .content-bottom .view-full {
    text-align: center;
    position: relative;
    z-index: 2;
    padding: 45px 0 20px;
    margin-top: -45px;
    cursor: pointer;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.9), #fff); }
    .content-bottom .view-full a {
      height: 48px;
      line-height: 48px;
      display: inline-block;
      color: var(--dark_gray);
      font-size: 16px;
      padding: 0 40px;
      font-weight: 600;
      border-radius: 56px;
      border: 1px solid var(--dark_gray); }
    .content-bottom .view-full.view-less {
      margin-top: 0;
      background-image: none;
      padding: 0; }
    .content-bottom .view-full:hover a {
      color: #008C9B; }

.sticky_detail {
  background: #FBFBFB;
  padding: 30px 0;
  position: fixed;
  bottom: 0;
  z-index: 98;
  left: 0;
  right: 0;
  box-shadow: 0px 0px 7px var(--gray200); }
  .sticky_detail .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .sticky_detail__hotline span {
    font-size: 14px;
    color: #171C27;
    opacity: 0.5;
    font-weight: 500; }
  .sticky_detail__hotline strong {
    color: var(--dark_gray);
    font-size: 24px;
    font-weight: 600;
    display: block; }
  .sticky_detail__right .sticky_detail__btn {
    display: flex;
    align-items: center; }
  .sticky_detail__right .price {
    font-size: 14px;
    margin-bottom: 8px;
    color: var(--gray500); }
    .sticky_detail__right .price strong {
      color: var(--red);
      font-size: 28px; }
    .sticky_detail__right .price .btn-default {
      width: 212px;
      display: none;
      margin: 0; }
  .sticky_detail__right .price_old {
    display: block;
    color: var(--gray500);
    font-size: 14px;
    text-decoration: line-through; }
  .sticky_detail__right .like {
    margin-right: 8px; }
    .sticky_detail__right .like svg {
      width: 20px;
      height: 20px; }
    .sticky_detail__right .like.active, .sticky_detail__right .like:hover {
      color: var(--color_main); }
  .sticky_detail__right .btn-default {
    height: 56px;
    line-height: 56px;
    font-size: 18px;
    margin-left: 8px; }
  .sticky_detail__right .add-compare {
    background: #fff;
    border: 1px solid var(--dark_gray); }
  @media (max-width: 991px) {
    .sticky_detail {
      padding: 16px 0;
      bottom: inherit;
      top: 0;
      z-index: 999;
      display: none; }
      .sticky_detail__hotline {
        display: none; }
      .sticky_detail__right {
        width: 100%; }
        .sticky_detail__right .price {
          margin-bottom: 0px; }
          .sticky_detail__right .price strong {
            font-size: 20px; }
      .sticky_detail .sticky_detail__btn {
        display: block;
        width: 100%; }
        .sticky_detail .sticky_detail__btn a:last-child {
          margin-bottom: 0; }
      .sticky_detail .like {
        float: right;
        margin: 18px 0 0 0; }
      .sticky_detail .btn-default {
        height: 36px;
        line-height: 36px;
        font-size: 14px;
        margin: 10px 10px 0 0;
        padding: 0 10px; } }

@media (max-width: 767px) {
  .page-detail {
    overflow: hidden; } }
@media (max-width: 480px) {
  .productdetail .flex_2 .service .lable-title {
    font-size: 16px; }

  .page-detail .lable-title {
    font-size: 16px; }
  .page-detail .border-bottom,
  .page-detail .tong-quan {
    padding-bottom: 10px;
    margin-bottom: 16px; }
  .page-detail .title-product {
    margin-bottom: 0 !important; }
  .page-detail .code {
    display: block; } }

/*# sourceMappingURL=product.css.map */
